@ECHO OFF
REM Discoveries of the Deep (1993)
REM
IF EXIST Z:\COMMAND.COM CYCLES 3000
IF EXIST Z:\COMMAND.COM MOUNT -U D:
IF EXIST CD_DRV.D GOTO START
ECHO The configuration file determines
ECHO the source CDROM drive.  A backup
ECHO exists to ensure  this batch file
ECHO starts the game correctly. Please
ECHO confirm that CD_DRV.D is present.
GOTO EXIT
:START
COPY /Y CD_DRV.D CD_DRV
SUBST D: .
REM cleanup.exe
welcome.exe
disc.exe
:EXIT